import request from '@/utils/request'
import constant from '@/constant'


function pageList(formData) {
  return request.post(constant.serverUrl + "/bus/driverRecordInfo/pageList", formData);
}



export default {
   pageList
}